@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	/*background:#fff url(../images/bg_holiday.png) no-repeat top center ;	*/
	font-family:Arial,Verdana,Tahoma;
	font-size:12px;
	font-weight:normal;
	line-height:22px;
	margin:0;
	text-decoration:none;
	color:#242424;	
	}

a:link, a:visited {
	font-family:Arial,Verdana,Tahoma;
	color: #414141;
	text-decoration: none;
}
a:hover, a:active {
	font-family:Arial,Verdana,Tahoma;
	color: #166ab5;
	text-decoration: none;
}

.txt-link a:link, .txt-link a:visited {
	font-size:14px;
	color:#00F;
	text-decoration:underline
}	
.txt-link a:hover{
	font-size:14px;
	color:#00F;
	text-decoration:underline
}	
.big-txt{
	font:22px Arial, Tahoma, Helvetica;
	color:#258eca;
	 text-shadow: 4px 4px 4px #cad7dd; 
	  font-weight:bolder
}
.big-txt2{
	font:22px Arial, Tahoma, Helvetica;
	color:#FFF;
	 
	  font-weight:bolder
}
.txttitle {
  font-size: 15px;
  text-shadow: 4px 4px 4px #cad7dd; 
  color:#258eca;
  font-weight:bolder
 }
.txt-blue {
	font-size:13px;
	color:#03F;
	font-weight:bold;
}
.txt-black {
	font-size:13px;
	color:#333;
	font-weight:bold;
}

.txt-blue a:link, .txt-blue a:visited {
	font-size:13px;
	color: #03F;
	
	font-weight:bold;
}	
.txt-blue a:hover{
	font-size:13px;
	color: #03F;
	text-decoration:underline;	
	font-weight:bold;
}	